View Issue Details

IDCategoryLast Update
0007113bugs2017-07-24 22:18
ReporterNickiArdourAssigned ToNickiArdour 
Reproducibilityalways 
Status resolvedResolutionfixed 
PlatformmacOSOSSierraOS Version10.12.1
Product Version5.4 
Fixed in Version 
Summary0007113: CMD + mouse scroll wheel did not Zoom in/Zoom out
DescriptionWhen I use Command-Button and my Scroll Wheel of the mouse Ardour isn't Zooming in or Zooming out. Instead of this the scrolling of the different tracks happen.
Steps To Reproduce1. Open Ardour
2. Import a sound file (any .wav is good)
3. zoom in or out, by pressing Command-Button and Scroll wheel of the mouse did not work



Additional Information- the mouse i use is a logitec mini mouse like this: http://www.logitech.com/de-de/product/mini-mouse-m187?crid=7
- before i used Ardour 4 and Zoom in/out was working by CMD+mouse
TagsNo tags attached.

Activities

NickiArdour

2016-12-12 10:56

reporter   ~0019148

It seems that all CMSD-related key combinations are not working :(
for example CMD+I isn't working too.

paul

2016-12-19 22:46

administrator   ~0019179

This is now fixed in git (and also the nightly builds).

timbyr

2016-12-21 09:46

developer   ~0019205

As per above comment, this should now be fixed.

Please test a nightly build and confirm if you can. Thanks.

NickiArdour

2017-07-24 22:15

reporter   ~0019925

Sorry of my late reply. Of course it is fixed. Thanks very much!
Testet with: 5.10.0
"Atmospheres and Soundtracks"
(rev 5.10)
Intel 64-bit

NickiArdour

2017-07-24 22:18

reporter   ~0019926

It is solved in 5.10.

Issue History

Date Modified Username Field Change
2016-11-14 21:54 NickiArdour New Issue
2016-12-12 10:56 NickiArdour Note Added: 0019148
2016-12-19 22:46 paul Note Added: 0019179
2016-12-21 09:46 timbyr Note Added: 0019205
2016-12-21 09:46 timbyr Status new => feedback
2017-07-24 22:15 NickiArdour Note Added: 0019925
2017-07-24 22:15 NickiArdour Status feedback => new
2017-07-24 22:18 NickiArdour Note Added: 0019926
2017-07-24 22:18 NickiArdour Status new => resolved
2017-07-24 22:18 NickiArdour Resolution open => fixed
2017-07-24 22:18 NickiArdour Assigned To => NickiArdour